Bug 607915 - awk assign syntax support
Summary: awk assign syntax support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gawk   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Zeleny
QA Contact: Michal Nowak
URL:
Whiteboard:
Keywords: Reopened
Depends On: 528623
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-25 07:57 UTC by Jan Zeleny
Modified: 2013-03-08 02:10 UTC (History)
6 users (show)

Fixed In Version: gawk-3.1.7-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 528623
Environment:
Last Closed: 2010-11-10 20:24:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2010-06-25 08:03:02 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Jan Zeleny 2010-06-28 15:12:43 UTC
The build is prepared, switching to MODIFIED.

Comment 5 releng-rhel@redhat.com 2010-11-10 20:24:29 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.